	::-webkit-scrollbar{width: 13px;}
::-webkit-scrollbar-thumb:hover{background: rgba(255, 255, 255, 0.30);}
::-webkit-scrollbar-button:hover {background: rgba(255, 255, 255, 0.30);}
::-webkit-scrollbar-track{background: rgba(255, 255, 255, 0.15);}	 
::-webkit-input-placeholder { color: #3CD0D0 !important; }
::-webkit-scrollbar-thumb{background-color:#3CD0D0; border-radius: 0;}
::-webkit-scrollbar-button{background:#3CD0D0;}

:-moz-placeholder {color: #3CD0D0 !important;}
::-moz-placeholder {color: #3CD0D0 !important;}
:-ms-input-placeholder {color: #3CD0D0 !important;}

.flex-direction-nav a {background: #fff;
padding: 6px;
height: 47px !important; color:#3CD0D0 !important;}
.flex-control-nav {bottom: 8px !important; }

body {position:relative;
	overflow-x: hidden;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	background: #000000;
	color: #3CD0D0;
	font-size: 13px;
	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
color: #3CD0D0;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
 
a {
 color: rgba(255, 255, 255, 0.42);
  text-decoration: none; }
  a:hover, a:focus {
    color: #ffffff;
    text-decoration: none; }
.panel-body legend, .panel-body h2, .panel-body a{color:#3c3c3c !important} 
legend {
display: block;
width: 100%;
padding-bottom: 5px;
margin-bottom: 20px;
font-size: 21px;
line-height: inherit;
color: #3cd0d0; 
}
label {
	font-size: 12px;
	font-weight: normal;
}
.column-left .homesub, .column-right .homesub {margin: 0px 0 16px 0;}
.common-home .homesub span {
background: #3C3C3C;
color: #3CD0D0;
padding: 10px;
font-size: 26px;
line-height: 33px;
text-transform: uppercase;
font-weight: normal;
border: 1px solid #3CD0D0;
display: table;
text-align: center;
margin: 25px auto;}

.common-home .homesub {
border: 0;
width: 100%;
padding: 0;
position: relative;
}
.common-home .homesub:after {content: '';
position: absolute;
border: 1px solid #3CD0D0;
left: 0;
right: 0;
height: 1px;
z-index: -1;
top: 50%;}
.common-home h2 {border-bottom: 1px dashed #a9a9a9;
text-align: center;
color: #3CD0D0 !important;
font-size: 33px;
text-transform: uppercase;
margin-bottom: 22px;}
.nav > li > a:hover, .nav > li > a:focus {background: #3CD0D0 !important; color:#3C3C3C !important;}
@media (min-width: 768px) {
.display-table {display:table;}
#top-left {display:table-cell; width:25%;vertical-align: middle;}
#top-right {display:table-cell; width:25%;vertical-align: middle;}
#logo {display:table-cell; width:50%; padding:20px 0;text-align:center;}
#logo img {max-width: 400px;text-align: center;margin: 0px auto;}


}
@media (max-width: 767px) {#logo {display:block !important; clear:both;}#menu .nav > li > a {opacity:1 !important;} } 

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
 border-radius: 0 !important;
background: rgba(68, 68, 68, 1);
border: 0;
color: rgba(60, 208, 208, 1);
padding: 5px 5px;
font-size: inherit !important;
}
select.form-control,input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
height: 28px;}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {padding: 0px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	color: #3CD0D0;
border: 1px solid #3CD0D0;
margin-top: 30px;
}
.tab-content {background: #3CD0D0;
color: #000;
padding: 10px;
font-size: 14px;}
@media (min-width: 768px) {
	#tab-description {-moz-column-width: 20px;
-moz-columns: 2;
-webkit-columns: 2;
columns: 1;}
	
}
.tab-content h1, .tab-content h2, .tab-content h3, .tab-content h4, .tab-content h5, .tab-content h6 {color: #000;}
#tab-description font {font-family: Raleway, sans-serif !important;}
.nav-tabs>li a {color: rgba(255, 255, 255, 0.44);font-size: 21px;
text-transform: uppercase;
margin: 0;
line-height: inherit;
border: 0;
border-radius: 0;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li a:hover {background:none !important;border: 0;color: #3CD0D0 !important;}
.help-block {color: rgba(255, 255, 255, 0.45);}
.text-danger {color: #FFFFFF !important;}
div.required .control-label:before {
	content: '* ';
	color: rgba(255, 255, 255, 0.32);
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background: #3CD0D0 !important; 
}
/* top */
#top { 
}
#top .container {
	padding: 0;
}
#top #form-currency .currency-select {
	text-align: left;color: inherit;
}
#top #form-currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #3CD0D0 !important; 
}
#top .btn-link, #top-links .list-inline > li, #top-links a, #top-right li > .btn-link,  #top-left .btn-link  {
	color: #3CD0D0;
	text-decoration: none;font-size: 12px;
	padding: 0 3px 0 0;
}
.display-table .fa-search {margin-top: 2px;}
.display-table .fa-heart, .display-table .fa-user,  .display-table .fa-search, #form-currency strong  {font-size: 17px;}
 #form-currency .hidden-xs {display:none !important;}
 #form-language img {display:none !important;}
 #form-currency .btn-link {margin-top: -6px;}
#top-links li .fa {padding-right:4px;}
#top .btn-link:hover, #top-links a:hover, #top-right .btn-link:hover,  #top-left .btn-link:hover {
color: rgba(255, 255, 255, 0.76);
}
#top-links .dropdown-menu a {
text-shadow: none;
color: #3CD0D0;
}
#top-links .dropdown-menu a:hover, .dropdown-menu button:hover {
	color: #3C3C3C;
	background: #3CD0D0;
}
#top .btn-link strong {
	font-size: 14px;
}
#top-links {
	padding-top: 9px;
}
#top-links a + a {
	margin-left: 15px;
}
#makesticky {padding: 0 0 20px 0;}
@media (max-width: 767px) {
	#top-links {width: 100%;text-align: center;}
}
@media (min-width: 768px) {
#makesticky.sticky {
width: 100%;
position: fixed;
top: 0;
background: #3C3C3C;
border-bottom: 1px solid #3CD0D0;
padding:0 !important;
z-index: 300;
}
#makesticky.sticky .navbar {min-height:0 !important;}
#makesticky.sticky .navbar-nav {margin: -2px 0 -2px 0 !important;}
#makesticky.sticky #menu {vertical-align: middle !important;padding: 0;margin: 0;}
.navbar-collapse.collapse {padding-right: 0;}
 .navbar {margin: 0 !important;}
}

.account-login #column-right,.account-login #column-left, 
.account-register #column-right,  .account-register #column-left,
.account-account #column-right,  .account-account #column-left  {display:none !important;}
.account-login .col-sm-9, .account-register .col-sm-9, .account-account  .col-sm-9 {width:100% !important;}
.account-account #content {text-align:center;}
 
.account-account #content .list-unstyled a {
display: inline-block;
font-size: 14px;
border: 1px solid #3CD0D0 !important;
color: #3C3C3C;
margin: 6px;
padding: 10px;
text-decoration: none !important;
background: #3CD0D0 ;
}
.account-account #content .list-unstyled a:hover {background:#3C3C3C !important; color:#3CD0D0 !important;}
.account-account #content .list-unstyled li {display: inline-block;}


 .pricebox {background: #3CD0D0;color: #3C3C3C;}
 .pricebox h2 {color:#3C3C3C;}
 .fa-star-o:before {content: "\f005" !important;}

@media (max-width: 980px) {
	.container {width:100% !important;}
	
}
@media (max-width: 767px) { 
.pricebox {padding:20px}
#sc-container {float: none !important;height: auto !important; width:100% !important;} 
	#sc-content {width: 100% !important;
margin-left: 0 !important;
display: block !important;
clear: both;
padding: 10px 10px 0px 10px;}
#cart-total {float:left !important;padding-left: 10px;}	
	
	
	#logo {width: 100% !important;}
	#logo img {width: auto;
text-align: center;
margin: 0px auto;}
.navbar-header {background: #3CD0D0;
margin-top: 20px; }
.navbar-header .navbar-toggle {width: 100%;
float: none;
padding: 0;
margin: 0;}
.navbar-header #category {margin: 14px 10px 10px 10px;
font-size: 24px;color: #3C3C3C;
display: inline-block;float: left;}
.navbar-header .btn-navbar .fa {border: 1px solid #3C3C3C !important;background: #3C3C3C;color: #3CD0D0;padding: 10px; float:right;margin: 7px 7px 0 0}
.navbar-header .btn-navbar.collapsed .fa {border: 1px solid #3C3C3C !important;background: none !important;color: #3C3C3C;}
 
}
/* search */
#search { 
height: 28px;
margin-top: 4px;
border: 1px solid #3C3C3C;
z-index: 10;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
-webkit-transform: translateZ(0);
}
@media (min-width: 768px) {
#search { width: 30px;display: inline-block;}
#search .input-group-btn {position: absolute;top: -2px;right: 30px;}
#search:hover {width: 120px;border: 1px solid #3CD0D0;}
#search .input-lg { opacity:0;-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
-webkit-transform: translateZ(0);}
#search:hover .input-lg { opacity:1;}
}
#search .input-lg {color: #3CD0D0;
	height: 28px;
	line-height: 20px;
	padding: 0 10px;
	background: none;
	border: 0 !important; 
}
#search .btn-lg {
font-size: 15px;
line-height: 18px; 
border: 0;
text-shadow: none;
color: white;
width: 29px;
height: 31px;
border-radius:none;
padding: 0;
margin: 0;
background:none !important;
}
/* cart */
@media (max-width: 767px) {
#sc-content #cart, #sc-content #search {border: 1px solid #3CD0D0 !important;height: 30px !important;}		
#cart > .btn .fa-shopping-cart {right:10px !important;}
}

#sc-container {float: right; text-align: right; height:40px;}
@media (max-width: 650px) {#sc-container {width:100% !important;} }
#sc-content {display: inline-block; 
vertical-align: top;margin-left: 6px; }
#cart {margin-top: 4px;}
@media (min-width: 768px) {#cart > .btn #cart-total {margin-right: 10px;}}
#cart > .btn .fa-shopping-cart {position: absolute;
right: 0;
height: 100%;
width: 19px;
top: 5px;
padding-top: 12px;
background: url(../image/cart.png) no-repeat !important;
background-size: 19px !important;
margin: 1px 0 0 -5px;}
#cart > .btn .fa-shopping-cart:before {display:none !important;}
@media (min-width: 768px) {#content .fa-shopping-cart:before {display:none !important;} }
#cart > .btn .fa-shopping-cart:hover, #search .btn-lg:hover {color: #3CD0D0 !important}
#cart > .btn {
font-size: 12px;
line-height: 12px;
color: #3CD0D0;
background: none;
border: 0;
border-radius: 0 !important;
box-shadow: none !important;
padding: 10px 16px 10px 0px;
}
#cart > .btn:hover {opacity: .6;}
#cart.open > .btn {
background-image: none;
border: 0;
box-shadow: none;
text-shadow: none;
opacity: .6;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart.open > .btn .fa-shopping-cart {background: #fff;}
.category-image {margin-bottom: 10px;}
.img-thumbnail {border-radius: 0 !important;
border: 0 !important;
padding: 0 !important;}
#cart .img-thumbnail {border: 0 !important;
border-radius: 0 !important;
padding: 0 !important;}
#cart .table-bordered td {border-top: 1px dashed #ddd !important; border-left:0 !important;border-right:0 !important;}

#cart .dropdown-menu {
border-radius: 0px !important;
background: #3CD0D0;
z-index: 1001;
padding: 0;
margin:0 !important;
border: 0;
border: 1px solid rgba(0, 0, 0, 0.29);
color: #3C3C3C;
}
#cart .dropdown-menu {
	min-width: 100%;
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */

.dropdown-menu {margin: 11px 0 0;border-radius: 0;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background: none !important;opacity: .6;
border: 0 !important;}
.btn-group.open .dropdown-toggle.btn-link {opacity: .6;}
@media (max-width: 980px) { 
#menu .nav > li > a {padding: 9px 7px 5px !important;font-size: 15px;}
 
}
.current_page_item {background: rgba(0, 0, 0, 0.07);}
#cart .dropdown-menu a {color:#000}
@media (max-width: 767px) {
	#cart .dropdown-menu li p {text-align:left !important;}
#cart .dropdown-menu {left: 0 !important;}
.nav .open>a {color: white !important;
background: #3CD0D0 !important;}
.nav > li .dropdown-menu {color:white !important;background: #3CD0D0 !important;}
#menu .dropdown-inner a {color: #fff; border-color:#333 !important;}
#menu .see-all {padding: 9px 20px;display: block;}
#menu div.dropdown-menu {border-radius: 0 !important;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border-color:#333 !important;}

}
@media (min-width: 768px) {
	
.navbar-nav {
float: none !Important;
text-align: center;
}
.navbar-nav>li {
display: inline-block;
float: none !important;
}
#menu {
vertical-align: bottom;
}
#menu .nav > li > a {
display: block;
padding: 9px 10px;
font-size: 16px;
text-transform: uppercase;
color: #3CD0D0;
border: 1px solid #3CD0D0;
margin-right: -2px;
margin-left: -2px;
}
#menu .nav > li > a:hover {background: rgba(0, 0, 0, 0.38);}

 #menu .nav > li.open > a, .current_page_item {
	background: #3CD0D0 !important;
color: #000 !important;
border: 1px solid #3CD0D0 !important;
}
#menu .dropdown-menu {
	padding-bottom: 0;
	border-left: 1px solid #3CD0D0 !important;
border-right: 1px solid #3CD0D0 !important;
border-bottom: 1px solid #3CD0D0 !important;
border-top:0 !important;
background: #3C3C3C !important;
color: #3CD0D0 !important;
border-radius:0 !important;
}
#menu .dropdown-inner {
	display: table; width:100%;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
min-width: 160px;
display: block;
padding: 6px 20px;
clear: both;
line-height: 20px;
color: #3CD0D0;
font-size: 12px;
text-align: left;
}
#menu .dropdown-inner li {border-bottom: 1px solid #000;}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
display: block;
margin-top: 0.5em;
padding: 6px 20px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
font-size: 12px;
margin: 0;
text-align: left;
color: #3CD0D0;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background: #3CD0D0 !important; 
}
#menu #category {
	display:none;
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
} }
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;padding:0;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius:  0;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding: 0 !important;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		display: inline-block !important;
		width: 100%; 
		padding: 8px 10px 2px 18px;

	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
	.navbar-nav>li>a {border-bottom: 1px solid #3CD0D0;
color: #3CD0D0;}
	.navbar-nav {margin: 0 -15px !important;}
}
/* content */
@media (min-width: 768px) { #content { position: inherit} }
#content h1:first-child, .title, .title-main, .account-account #content h3, .account-download h2, .account-address h2, .account-wishlist h2 {display: block; position:relative;
margin: 0;
padding: 30px;
color: #3CD0D0;
text-align: center;

position: relative;
font-size: 27px;
text-transform: uppercase;
font-weight: normal;
margin-top: -30px;
}
.lineme {
display: inline-block;
z-index: 2;
background: #3C3C3C;
border: 1px solid #3CD0D0 !important;
color: #3CD0D0;
padding: 10px 15px;
}
.account-account #content h2 {display:none !important;}

 
 
 
#content h1:first-child:after, .title:after, .title-main:after, .account-account #content h2:after, .account-download h2:after, .account-address h2:after, .account-wishlist h2:after  {
content: '';
position: absolute;
border-top: 1px solid #3CD0D0;
left: 0;
right: 0;
height: 1px;
z-index: -1;
top: 50%;
}
/* footer */
@media (max-width: 767px) { footer {padding-top: 77px !important; text-align:center;}  }
footer {
margin: 70px 0;
color: rgba(255, 255, 255, 0.55);
border-top: 1px solid #3CD0D0;
}
footer .col-sm-3 {padding-top:20px}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer a {
	color: rgba(255, 255, 255, 0.55);
}
footer a:hover {
	color: #3CD0D0;
}
footer h5 { 
font-size: 18px;
margin: 0 0 13px 0; 
text-transform: uppercase;
}
/* alert */
.alert {border: none !important;
background: #3CD0D0 !important;
border-radius: 0 !important;
text-transform: uppercase;
font-size: 13px;
color: #3C3C3C !important;
border-left: none !important;
border-right: none !important;
}
/* breadcrumb */
.breadcrumb {
background: none !important;
padding: 0;
text-align: center;
margin: -23px 0 60px 0;
}
.breadcrumb a, .breadcrumb .fa-home:before {color: rgba(255, 255, 255, 0.27);}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li { 
	padding: 0 10px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
content: '';
display: block;
position: absolute;
top: 5px;
right: -5px;
width: 10px;
height: 10px;
border-right: 1px solid rgba(255, 255, 255, 0.13);
border-bottom: 1px solid rgba(255, 255, 255, 0.13);
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}
.bottom-pagination {display: block;
clear: both;
padding: 30px 0;}
.pagination {
	margin: 0;
}

.pagination, .pagination>li:last-child>a, .pagination>li:last-child>span, .pagination>li:first-child>a, .pagination>li:first-child>span {border-radius:0 !important;}
.pagination>li>a, .pagination>li>span {background: none;
border: 1px solid #3CD0D0 !important;color: #3CD0D0 !important;}

.pagination>li>a:hover {background: rgba(0, 0, 0, 0.33) !important;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {background: #3CD0D0 !important;
color: #3C3C3C !important;
border: 1px solid #3CD0D0 !important;}
/* buttons */
.buttons {
	margin: 1em 0;
	overflow: auto;
}
.btn {
	padding: 6.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 0;
	box-shadow: none;
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child) {margin-left: 4px;}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
color: #3C3C3C;
background: #3CD0D0;
font-size: 15px;
border: 0 !important;
}
.btn-primary {
background: #3CD0D0;
border: 1px solid #3C3C3C !important;
color: #3C3C3C;
font-size: 15px;
}
.btn-primary:hover {background: #3C3C3C !important;color: #3CD0D0 !important;}
#list-view {margin-right: 6px;}
.comparebtn {
color: #ffffff;
background: #3CD0D0;
padding: 9px 10px;
margin-left: 5px;
}
.comparebtn:hover {color:#333333; background:#ebebeb;}


.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background: rgba(0, 0, 0, 0.5)
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
border: 1px solid #3CD0D0 !important;
background: #3C3C3C;
color: #3CD0D0;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
background: rgba(0, 0, 0, 0.7)
}
.btn-success {
background: #000000;
border: 0 !important;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
background: rgba(0, 0, 0, 0.5)
}
.btn-info {
background: #000000;
border: 0 !important;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
background: rgba(0, 0, 0, 0.5)
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
background: #000000;
border: 0 !important;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}

#column-left #module-wrapper, #column-right #module-wrapper{border: 1px solid #3CD0D0;}
/* list group */
.list-group-item {border-bottom: 1px solid rgba(0, 0, 0, 0.28) !important;border-top: 0 !Important;}
.list-group-item:first-child {border-top: 0 !important;}
.list-group-item:last-child {border-bottom: 0 !important;}
.list-group {background: #3CD0D0 !important;;}
.list-group a {border-bottom: 1px solid rgba(0, 0, 0, 0.28); background:none !important;
	padding: 8px 12px; color:#000 !important;
}
.list-group a.active:hover, .list-group a:hover { 
background: rgba(255, 255, 255, 0.14) !important;
}
.list-group a.active {background: rgba(255, 255, 255, 0.14) !important;}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* products */
#product .form-group button {background: rgba(255, 255, 255, 0.22);}
#product  h3 {color: #3C3C3C;}
#product #button-cart {font-weight: bold;
font-size: 20px;
text-transform: uppercase;
color: #3CD0D0 !important;
background: #3C3C3C !important;}
#product #button-cart:hover {color: #3C3C3C !important;
background: #3CD0D0 !important;
border: 1px solid #3C3C3C !important;}

/* product list */
.deleteme {display:none !important;}
.category-contain img {width:100%; height:auto;margin-bottom: 20px;}
.refine-btns {margin-bottom: 40px;}
.refine-btns ul {list-style: none;margin: 17px;padding: 0;}
.refine-btns ul li {display: inline-block;
margin-right: 10px;}
.refine-btns ul li a {border: 1px solid #3CD0D0;
text-decoration: none !important;
padding: 10px;
color: #3CD0D0;}
.refine-btns ul li a:hover {background:#3CD0D0 !important; border-color:#3CD0D0 !important; color:#fff !important;}
.product-thumb {position: relative;
	border: 0px solid #ddd; 
	overflow: hidden; 
	background:none!important;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image img {overflow: hidden !important;width:100%;
-webkit-transition:all 0.2s linear;
   -moz-transition:all 0.2s linear;
     -o-transition:all 0.2s linear;
        transition:all 0.2s linear;

transform: scale(1);}
.product-grid:hover .image {overflow:hidden;}
.product-layout  {margin-bottom: 0px;
padding: 5px;}
 
.product-grid .clearfix.visible-md {display:none !important;}
#column-left .product-layout, #column-right .product-layout {margin-right: 0px !important;}
#column-left .product-grid, #column-right .product-grid  {width:50% !important;padding-right:0 !important;}
#column-left .caption, #column-right .caption {display:none !important;}
#column-left .column-sizing {margin-right: 0 !important;padding: 10px;margin:0 !important;padding: 0 5px 0 0;}
#column-right .column-sizing {margin-left: 0 !important;padding: 10px;margin:0 !important;padding: 0 5px 0 0;}
#column-left .product-grid .button-group, #column-right .product-grid .button-group {position:relative; bottom:auto;width: 100%;}
#column-left .product-grid .button-group .hidden-xs, #column-right .product-grid .button-group .hidden-xs{display:none;}
#column-left .product-bottombit h4, #column-right .product-bottombit h4 {font-size: 14px;margin-top: 4px;}
#column-left .product-bottombit .price, #column-right .product-bottombit .price {font-size: 14px;}
#column-left .product-thumb .button-group button, #column-right .product-thumb .button-group button {display:none;width: 33.3%;
background: rgba(0, 0, 0, 0.56);
padding: 0;
height: 25px;
line-height: 25px !important;}
#column-left .product-bottombit,  #column-right .product-bottombit {padding:0;margin-top: -5px;}
#column-left .price-old, #column-right .price-old {margin-left: 5px;}

.product-list .product-bottombit {position: absolute;
top: 0;
left: 264px;
padding: 0;}


.homesub {color: #3CD0D0;
font-size: 21px;
padding: 8px;
font-weight: normal;
text-transform: uppercase;
margin: 0;
display: block;
border-bottom: 1px solid #3CD0D0;}

 
@media (max-width: 768px) {.product-thumb .caption {display:none !important;}.hoverme {margin: 20px;
border: 1px solid rgba(0, 0, 0, 0.12);}}
.product-thumb .image a {
	display: block;overflow: hidden;
}
.product-grid:hover .product-thumb .image img {
transform: scale(1.1);
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}

.product-grid .button-group {
position: absolute;
top: 10px;
left: 10px;}

@media (min-width: 767px) {
 
	.product-grid .product-thumb .image {position:relative;}
.product-grid .product-thumb .caption {
display:none !important;
opacity:0;position: absolute;
top: 0;
left: 0;
-webkit-align-items: center;
-moz-align-items: center;
align-items: center;
background: rgba(255,255,255,0.6);
width: 100%;
height: 100%;
color: #000;
font-size: 16px;
line-height: 21px;}
.product-grid .product-thumb .caption p {margin-top: -30px;border: 1px solid rgba(0,0,0,0.4);background: #fff;
padding: 10px;
color: #333;}


.product-grid:hover .caption {opacity:1 !important;

}
.button-group .fa {font-size: 18px;}
.product-grid .button-group {display:block !important;}
 
.product-grid:hover .button-group {

		}
		
		.product-grid .button-group button { opacity:0;}
		.product-grid:hover .button-group button {opacity:1 !important;transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;}
		.product-grid:hover .button-group button + button {opacity:1 !important;transition: opacity .55s ease-in-out;
   -moz-transition: opacity .55s ease-in-out;
   -webkit-transition: opacity .55s ease-in-out;}

.product-list .product-thumb .image {
	float: left;  width:100% !important;
}

.product-list .product-thumb .image img {max-height: 230px!important;
max-width: 264px;
float: left;
width: auto;
height: auto;
}



}
.product-thumb h4 {
	font-weight: bold;
}

.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
	
}
.product-list .product-thumb .caption {
padding-top: 70px;
	margin-left: 245px;
font-size: 16px;
line-height: 21px;
text-align: left;
vertical-align: middle;
min-height:inherit;
}
.product-list .product-thumb .caption a {color:#7A7A7A;}
.product-list .product-bottombit .price {text-align:left}

.product-list .product-thumb .button-group button {background: #FFFFFF !important;color: #333;}
.product-list  .product-thumb .button-group {border: 1px solid #ddd;margin-left: 265px;margin-top: 35px;}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
	
	
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
 
.product-thumb .rating {
	padding-bottom: 10px;width: 100%;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #3CD0D0;
font-size: 15px;
}
.rating .fa-star + .fa-star-o {
color: #3CD0D0;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.price-old { 
	text-decoration: line-through;
	margin-left: 2px;
}
.price-tax {
	color: rgba(255,255,255,0.8);
	font-size: 12px;
	display: none;
}
 
 
.product-thumb .button-group button {
display: block;
clear: both;
background: rgba(255, 255, 255, 1);
border: 1px solid rgba(0, 0, 0, 0.66);
color: #3C3C3C;
font-weight: bold;
text-align: center;
text-transform: uppercase;
padding: 5px 6px 3px 6px;
margin-bottom: 10px;
}

 
.product-thumb .button-group button:hover {
	color: #fff;
	background-color: #3CD0D0 !important;
	text-decoration: none;
	cursor: pointer;
}



.thumbnail {border: 0;
padding: 0;
border-radius: 0 !important;background:none !important;}

.thumbnails {
	border-radius:0 !important;
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;float: right;	
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
margin-bottom: 20px;
padding: 0;
display: block;
border: 0;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

.flexslider {overflow:hidden; margin: 0 0 10px !important;border: 0 !important;
padding: 0 !important;-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;}
.flexslider .slides img {
	width: 100%;
}
.flexslider.carousel .slides img {
	width: auto;
}
.slides {
	padding: 0;
	margin:0;
	list-style: none;
}
 
.flex-direction-nav a:before {
	line-height: 40px;
	font-size: 27px !important;
}

.flex-direction-nav a.flex-next:before {padding-right: 4px;}
.flex-direction-nav a.flex-prev:before{padding-left: 4px;}
#slide-header-container {width: 100%;
height: 100%;
overflow: hidden;
margin: 0px auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
text-align: center;
display: block;}
.slide-header {display: table;
text-align: center;
margin: 0px auto;
text-transform: uppercase;
font-size: 30px;
padding: 15px;
margin-top: 33px;
background: #3C3C3C;
color: #3CD0D0;
}
@media (max-width: 767px) {
.slide-header  {font-size: 20px;padding: 6px;}
	
}
@media (max-width: 500px) {.slide-header {font-size: 15px;}.flex-control-nav {display:none !important;} .back-to-top {display:none !important;} }
#column-left #cart-btn-wrap, #column-right #cart-btn-wrap {display:none !important;}
#cart-btn-wrap {position: absolute;
text-align: center;
width: 100%;
top: -18px;}
#cart-btn-wrap button {background: #3C3C3C;
color: #3CD0D0;
border: 1px solid #000;
padding: 6px 10px;
font-size: 17px;}
#cart-btn-wrap button:hover {background: #3CD0D0 !important;
color: #3C3C3C !important;}
.product-bottombit {background: #3CD0D0;
position: relative;
margin-bottom: -1px;
text-align: center;
padding: 10px;z-index: 40;}
.product-bottombit h4 {font-size: 18px;margin: 10px 0 3px 0;font-weight: normal;}
.product-bottombit h4 a {color: #3C3C3C;}
.product-bottombit .price {margin: 0;color: #3C3C3C;font-family: 'PT Sans Narrow', sans-serif;font-size: 17px;}
.price-tax {display:none;}
 
 
.list-group-item { 
border-left: 0 !important;
border-right: 0 !important;}

.dottedlines {border-top: 1px dashed #3CD0D0 !important;
border-bottom: 1px dashed #3CD0D0 !important;
padding: 10px 0;
display: inline-block;
width: 100%;}

.back-to-top {
font-family: "FontAwesome";
z-index: 9999;
border: 2px solid white;
position: fixed;
bottom: 15px;
right: 15px;
text-decoration: none;
border: 1px solid #3CD0D0;
color: #3CD0D0;
font-size: 18px;
padding: 10px;
display: none;
}
.back-to-top:hover {background: #3CD0D0;
color: #3C3C3C !important;}
.back-to-top:after {
content: "\f077";
}
.alert a {color:inherit !important;}
.alert-success {border: none !important;
background: #3CD0D0 !important;
border-radius: 0 !important;
text-transform: uppercase;
font-size: 13px;
color: #3C3C3C !important;
border-left: none !important;
border-right: none !important;
}
.checkout-cart .btn-block .btn-primary, .checkout-cart .btn-block .btn-danger {background: none !important;
color: #3CD0D0;
box-shadow: none !important;
border: 0 !important;}
 
.checkout-cart .btn-block .btn-primary:hover, .checkout-cart .btn-block .btn-danger:hover {color:#ccc;}
.checkout-cart .btn-block .btn-danger .fa-times-circle:before {
content: "\f00d" !important;font-size: 18px;
}

.panel-default {
border: 1px solid #3CD0D0;
border-radius: 0 !important;
}
.panel-heading {border-radius: 0 !important;padding:0 !important;}
 .panel-default>.panel-heading {
color: #3CD0D0;
background-color: #3C3C3C;
border-color: #3CD0D0;
padding: 10px 15px;
}
.panel-title {padding: 10px 15px;}
.panel-title>a {
color: inherit !important;
width: 100%;
display: inline-block;
}
.panel-title>a:hover {}
.panel-body {border: 0 !important;
background: #3CD0D0 !important;
color: #3C3C3C !important;}
.panel-body .btn-primary {border: 1px solid #3C3C3C !important;padding: 5px;height: 28px;}
.panel-body .form-control {background: #3C3C3C !important;color: #3CD0D0 !important;}

.panel-group .panel {border-radius:0 !important;}
.panel-group .panel:hover {}
.panel-default>.panel-heading:hover {border-radius:0 !important;background: #3CD0D0 !important; border-color: #3CD0D0 !important;color:#fff !important;}

.input-group-btn>.btn {padding: 3px 9px !important;
height: 28px !important;
color: #3CD0D0;
background: #3C3C3C;}
.input-group-btn>.btn:hover {background: rgba(0, 0, 0, 0.39) !important;}

.collapse.in:hover {border-color:rgb(221, 221, 221) !important;}
.form-control {border-radius: 0 !important;
background: rgba(255, 255, 255, 0.36);
border: 0;
color: #000;
height: 28px;
padding: 5px 5px;
font-size: inherit !important;}
.checkout-success #content {text-align:center;}
.account-login .well {border: 1px solid rgba(0, 0, 0, 0.22);
padding: 0;
text-align: center;
margin-top: 45px;
background: #3CD0D0;
border-radius: 0 !important;color: #3C3C3C;}
.account-login .well .form-group {
max-width: 300px;
margin: 0px auto;
margin-top: 10px;
}
.account-login .well .btn-primary {margin-top:10px}
.account-login .well p {margin: 10px;}
@media (min-width: 767px) {.account-login .well {min-height: 321px;} }
.account-login h2 {border: 1px solid #3CD0D0;
background: #3C3C3C;
color: #3CD0D0;
margin-top: 0;
padding: 7px;}

.account-wishlist .table  .btn-primary {font-size: 12px !important;}

.open>.dropdown-menu {border-radius: 0 !important;
padding: 0;
background: #3C3C3C;
border: 1px solid #3CD0D0;}

#top .btn-group.open .dropdown-toggle.btn-link, #top .nav .open>a, .nav .open>a:hover, #top .nav .open>a:focus {color: #3CD0D0 !important;}
.dropdown-menu-right {border-radius: 0 !important;}
.addpadd {margin-top: 10px !important;left: 0px !important;}
.dropdown-menu>li>a, .dropdown-menu button {padding: 3px 8px !important;margin-top:0 !important; text-align:left;border: 0 !important;}


#sc-container .btn-default, #sc-container .fa.fa-shopping-cart {color: #3CD0D0;}
#sc-container .btn-default:hover, #sc-container .fa.fa-shopping-cart:hover {color:#3CD0D0 !important}
#cart .dropdown-menu li .fa.fa-shopping-cart, #cart .dropdown-menu li .fa.fa-share {display:none !important;}
#cart .dropdown-menu li .text-right a {border: 1px solid #3C3C3C;padding: 10px;color: #3C3C3C;}
#cart .dropdown-menu li .text-right a:hover {background:#3C3C3C !important;color:#3CD0D0 !important;}
#cart .dropdown-menu .table>tbody>tr>td {border:0 !important;}
/* SOCIAL MEDIA */
.htmlcontent h2 {display:none; }
#social_block {text-align: center;
margin: 0px auto;
padding-bottom: 30px;
margin-top: -23px !important;
}
#social_block ul {width: auto;
display: inline-block;
padding: 10px;
margin: 0;
background: #3C3C3C;
border: 1px solid #3CD0D0;}
@media (max-width: 767px) {#social_block {position:relative !important; text-align:center !important; top:auto !important; right:auto !important;}}

#social_block ul li a {display: inline-block;color: #3CD0D0;font-size: 28px;}

#social_block ul li {display: inline;padding: 8px;} 
         #social_block ul li a:hover {color: rgba(255, 255, 255, 0.46);}  
 #social_block ul li a span { display: none; }
 #social_block ul li a:before { display: inline-block;font-family: "FontAwesome";vertical-align: -5px;font-weight: normal;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

 #social_block ul li.facebook a:before { content: "\f09a"; }
#social_block ul li.twitter a:before {content: "\f099"; }
#social_block ul li.rss a:before {content: "\f09e"; }
#social_block ul li.youtube a:before {content: "\f167"; }
#social_block ul li.google-plus a:before {content: "\f0d5"; }
 #social_block ul li.pinterest a:before {content: "\f0d2"; }
 /* END SOCIAL MEDIA */ 


/* BANNERS */ 

.banner .slides > li {display: table-cell !important;
float: none !important;
width: auto;
margin: 0;
border-collapse: separate;
border-spacing: 15px;
overflow:hidden;
border: 1px solid rgba(0, 0, 0, 0.22);}
.banner .slides > li:hover {border: 1px solid rgba(0, 0, 0, 0.11);
background: rgba(0, 0, 0, 0.09);}
.banner .slides {margin: 30px 0;display: table;
width: 100%;
overflow: hidden;
border-collapse: separate;
border-spacing: 15px;}

 
.banner-header {display: inline-block;
width: 100%; 
    -moz-transition: all .5s ease-in; 
    -webkit-transition: all .5s ease-in; 
    -o-transition: all .5s ease-in; 
    transition: all .5s ease-in;}

 

.banner-header h3 {font-size: 23px;font-family:inherit !important;
line-height: 28px;
margin: 10px 3px 3px;}

.banner .icon-double-angle-right {
display: block !important; 
color:#333;

}

.banner .icon-double-angle-right:before {
	font-family: FontAwesome;
content: "\f107";
font-size: 34px;
margin-bottom: 4px; 
opacity: .5;
-o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
font-weight: normal;
font-style: normal;
text-decoration: inherit;
-webkit-font-smoothing: antialiased;
}

.banner .slides > li:hover .icon-double-angle-right:before {opacity: 1; }

.banner .text-ani {
	color: #fff;
	-webkit-transform: translate3d(0px, 0px, 0px);
-moz-transform: translate3d(0px, 0px, 0px);
-o-transform: translate3d(0px, 0px, 0px);
-ms-transform: translate3d(0px, 0px, 0px);
transform: translate3d(0px, 0px, 0px);
-webkit-transition: all 0.2s 0.1s ease-in-out;
-moz-transition: all 0.2s 0.1s ease-in-out;
-o-transition: all 0.2s 0.1s ease-in-out;
-ms-transition: all 0.2s 0.1s ease-in-out;
transition: all 0.2s 0.1s ease-in-out;}


.banner .slides > li:hover  .text-ani   {
	-webkit-transform: translate3d(0px, -10px, 0px);
-moz-transform: translate3d(0px, -5px, 0px);
-o-transform: translate3d(0px, -5px, 0px);
-ms-transform: translate3d(0px, -5px, 0px);
transform: translate3d(0px, -5px, 0px);
}

.banner .slides > li img {width: 100%;
height: auto;
transform: scale(1);
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
transition: all 0.2s linear;}
.banner .slides > li:hover img  {transform: scale(1.1);} 
.banner {margin:0 -15px 20px;}


@media (max-width: 767px) {
	
.banner .slides, .banner .slides > li{display:block !important;margin: 0 0 20px 0 !important; padding:0 !important;}
#column-left .banner { margin:0 !important;}
#column-left .banner li {padding: 0 0 20px 0 !important;}
	
	 }

.flexslider .slides > li {display:block !important;}


/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3{
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

.owl-carousel:hover .owl-buttons div {opacity:1 !important;}
.owl-carousel .owl-buttons div i {
padding: 8px 8px 5px 8px;
font-size: 24px !important;
border: 1px solid #000;
color: rgba(0, 0, 0, 0.69);
background: rgba(255, 255, 255, 0.57);
text-shadow: none;
}
.owl-carousel .owl-buttons div i:hover {background:#3CD0D0 !important;color:white !important;  }
.owl-carousel {-webkit-box-shadow: none !Important;
-moz-box-shadow: none !Important;
-o-box-shadow: none !Important;
box-shadow: none !Important;
background: none !important;
border: 0 !important;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
-o-border-radius: 0 !important;
border-radius: 0 !important;
-webkit-box-shadow: none !Important;
-moz-box-shadow: none !Important;
-o-box-shadow: none !Important;
box-shadow: none !Important;}
 .owl-pagination {display:none !important;}
 
  
  #column-left .banner-header, #column-right .banner-header {display:none !important;}  
   
 @media (min-width: 550px) {
#content .homepageinfo .owl-fade-in, #content .homepageinfo .owl-fade-out {opacity: 1 !important;
-webkit-animation: none !Important;
-moz-animation: none !Important;
animation: none !Important;
left: auto !important;}


#content .homepageinfo .owl-wrapper {display: table !important;
width: 100% !important;
left: auto !important;
transform: none !Important;
-webkit-transform-origin: inherit !important;
perspective-origin: inherit !Important;}
#content .homepageinfo .owl-item {display: table-cell !important;
float: none !important;
width: auto !important;
padding: 0 !important;
margin: 0 !important;}
#content .homepageinfo .owl-item .item {margin:0 7px;}
#content .homepageinfo .owl-item:first-child .item {margin-left:0 !important;}
#content .homepageinfo .owl-item:last-child .item {margin-right:0 !important;}
}

#content .homepageinfo .owl-item .item  {border: 1px solid rgba(0, 0, 0, 0.22);overflow: hidden;margin:0 7px; display: inline-block;height: 100%;}
#content .homepageinfo .owl-item .item:hover {
border: 1px solid rgba(0, 0, 0, 0.39) !important;
background: rgba(0, 0, 0, 0.03) !important;}


.homepageinfo {margin: 20px 0 35px 0 !important;}
.homepageinfo .owl-item {text-align:center;}
.homepageinfo img  {width:100%;text-align:center;margin:0px auto;opacity:1;transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;}
.homepageinfo .item:hover img {opacity:.7}
.homepageinfo .icon-double-angle-right {display:block;font-family: FontAwesome;
font-weight: normal;
font-style: normal;
text-decoration: inherit;
-webkit-font-smoothing: antialiased;}
.homepageinfo .icon-double-angle-right:before {
content: "\f107";
font-size: 34px; 
opacity: .5;
-o-transition: .5s;
-ms-transition: .5s;
-moz-transition: .5s;
-webkit-transition: .5s;
transition: .5s;
}
 
.text-ani h3 {font-size: 23px;margin-bottom: 4px;
font-weight: 500;
font-weight: normal;}
.text-ani {-webkit-transform: translate3d(0px, 0px, 0px);
-moz-transform: translate3d(0px, 0px, 0px);
-o-transform: translate3d(0px, 0px, 0px);
-ms-transform: translate3d(0px, 0px, 0px);
transform: translate3d(0px, 0px, 0px);
-webkit-transition: all 0.2s 0.1s ease-in-out;
-moz-transition: all 0.2s 0.1s ease-in-out;
-o-transition: all 0.2s 0.1s ease-in-out;
-ms-transition: all 0.2s 0.1s ease-in-out;
transition: all 0.2s 0.1s ease-in-out;}
.owl-item:hover .text-ani {
	-webkit-transform: translate3d(0px, -5px, 0px);
-moz-transform: translate3d(0px, -5px, 0px);
-o-transform: translate3d(0px, -5px, 0px);
-ms-transform: translate3d(0px, -5px, 0px);
transform: translate3d(0px, -5px, 0px);
}
.table-bordered {
border: 1px solid rgba(255, 255, 255, 0.3);
}
 .table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {border: 1px solid rgba(255, 255, 255, 0.3);}
 .table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {background-color: rgba(0, 0, 0, 0.09) !important;}
 .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {border-top: 1px solid rgba(255, 255, 255, 0.3) !important;}
 
.marginbottom20 {margin-bottom:20px;}

.addthis_button_tweet {width: 79px;}

.panel-default {
border: 1px solid #3CD0D0 !important;
background: none !important;
border-radius: 0 !important;
}
/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}
.owl-carousel .owl-wrapper-outer {  border: 0 !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;}
